/* custom css starts here */

:root {
	/* Brand colours */
	--brand-color-primary: #063f2f;
	--brand-color-secondary: #092413;
	--brand-color-yellow: #c4a344;
	--brand-color-logo: #092413;
	--brand-color-accent: #811111;
	--brand-color-black: #092413;
	--brand-color-red: #770808;
}

em strong {
	font-family: "Playfair Display", serif;
}

p {
	font-size: 16px;
}

.text-justify {
	text-align: justify;
}

/* Please make a note for all members: if you are adding CSS, please add a comment explaining what it is for. */
.home img {
	width: 20px;
	height: 20px;
	position: relative;
	margin: -7px 0 0 0;
	display: block;

}

/*header*/
.navbar-header {
	background: black;
	position: absolute;
	width: 100%;
}

.f-logo-header {

	p {
		text-align: center;
		margin: 0 0 0 0px;

		img {
			width: 100px;
		}
	}
}

/*header*/
/*banner*/
.f-banner .fGalleryText {

	position: absolute;
	inset: 0;
	padding-top: 13rem;

	span {
		line-height: 80px;
	}

	h1 {
		font-size: 4.3rem;
		line-height: 80px;
	}
}

.f-banner {
	.bx-controls-direction {
		display: none;
	}
}

/*banner*/

/*gallery*/
.border {
	position: absolute;
	top: 2%;
	width: 95%;
	height: 333px;
	border-radius: 200px 200px 0 0;
	left: 2.3%;
	font-size: 0;
	border: 1px solid #c4a344 !important;
	padding: 0px !important;
	background: #cccccc00;
}

.f-gallery-wtf {
	li {
		padding: 0 20px 0 0 !important;
	}

	.ItemfinnerGallery {
		transition: all 0.3s ease-in-out;
		text-align: center;
		color: white;

		img {
			margin: 0 auto;
			width: 300px;
			height: 350px;
			display: flex;
			justify-content: center;
			align-items: center;
			overflow: hidden;
			cursor: pointer;
			object-fit: cover;
			border-radius: 200px 200px 0 0;
		}

		h2 {
			font-size: 1.3rem;
			color: white;
			color: var(--brand-color-yellow) !important
		}

		p.learn-more {
			position: absolute;
			top: 0;
			width: 100%;
			height: 300px;
			background: #5d5d5da1;
			margin: 0;
			opacity: 0;
			cursor: pointer;
			display: flex;
			justify-content: center;
		}
	}

	p.learn-more:hover {
		position: absolute;
		top: 0;
		width: 100%;
		height: 350px;
		background: #0101016e;
		margin: 0;
		opacity: 1;
		cursor: pointer;
		border-radius: 200px 200px 0 0;
		display: flex;
		align-items: center;
		transition: all 0.8s linear;
	}
}

/*gallery*/
/*f-idea*/
.f-idea {
	p {
		font-family: "Playfair Display SC", serif;
	}

	.f-media-image {
		text-align: right;
		display: flex;
		justify-content: right;

		img {
			width: 350px;
			display: block;
		}
	}
}

.year-section {
	border-radius: 10px;
	padding: 10px 15px;

	h5 {
		margin: 0;
	}
}

/*f-idea*/


/*wtf-bangsar*/

.f-see-do-nav>div.container {
	padding: 0;
}

.f-see-do-nav ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 20px 0 0 0;
	padding: 0;
}

.f-see-do-nav ul li {
	width: 18.2%;
	display: inline-block;
	text-align: center;

	a {
		padding: 10px 30px 10px 30px;
		border: 1px solid var(--brand-color-yellow);
		display: block;
		color: black;
		font-size: inherit;
	}
}

.f-see-do-nav {
	background: none;
}

.f-see-do .fModuleTitle {
	padding-left: 12px;

	h3 {
		margin-top: 0;
		color: var(--brand-color-theme-1);
	}

	h3::before {
		background-color: white;
	}
}

.f-see-do li.fGalleryItem {
	padding: 12px;
}

.f-see-do li.fGalleryItem .ItemfinnerGallery {
	display: block;

	.fGalleryText {
		position: absolute;
		top: 12%;
		left: 5%;
		color: white;

		h2 {
			font-size: 4rem;
		}
	}
}

.f-see-do li.fGalleryItem .ItemfinnerGallery .fGalleryImage img {
	height: 370px;
	object-fit: cover;
	object-position: top;
	background-size: cover;
}

.f-see-do li.fGalleryItem .ItemfinnerGallery .fGalleryText h3 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.f-see-do li.fGalleryItem .ItemfinnerGallery .fGalleryText h3 a {
	color: #000;
	font-size: 1.2rem;
	font-weight: 600;
}

.f-see-do li.fGalleryItem .ItemfinnerGallery .fGalleryText a.fButton {
	margin: 5px 0 0 0;
	padding: 7px 19px;
	font-size: 1rem;
	color: black;
}

.f-see-do li.fGalleryItem .ItemfinnerGallery .fGalleryText a.fButton:hover {
	color: white;
	border: 1px solid #ccc;
}

/*banner*/
.inner .banner-text {
	ul {
		li {
			list-style-type: disc;
		}
	}

	img {
		height: 300px;
		display: block;
		object-position: top;
		object-fit: contain;
	}
}

/*banner*/
/*f-signature*/
.f-signature {
	.ItemfinnerGallery {
		img {
			border-radius: 10px;
			height: 350px;
			object-fit: cover;
		}
	}
}

.owl-dots.disabled {
	display: block !important;
}

/*f-signature*/

/*wtf-bangsar*/
/*testimonials*/

/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #ccc;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #12375d70;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}
.f-testimonials {
	background: url(https://storage.unitedwebnetwork.com/files/1422/86b2141541ae408c67d77504bb7b10f6.png) no-repeat;
	background-size: cover;

	.ItemfinnerGallery {
		display: inline-block;
		margin: -50px 0 0 0;

		img {
			width: 80px !important;
			height: 80px;
			display: block;
			margin: 20px auto;
			border-radius: 100%;
			object-fit: cover;
			object-position: top;
			position: relative;
			top: 45px;
			display: block;
		}

		.fGalleryText {
			.coma-section{
			max-height: 250px;
			overflow: auto;
		}
			img {
				width: 20px !important;
				height: 20px;
				margin: 10px 0 0 15px;
				border-radius: 0 !important;
				object-fit: contain;
			}

			p {
				text-align: justify;
				padding: 20px 20px;
				margin-top: 20px;
				margin-bottom: 20px;

				b {
					display: block;
					color: var(--brand-color-primary);
					margin-bottom: 10px;
					margin-top: 10px;
				}
			}

			.coma-section {
				border: 5px solid #ddb779;
				border-radius: 10px;
				background: #fff;
			}
		}
	}
}

/*testimonials*/

/*Lived, Plated & Shared*/
.f-lived {
	.video {
		box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
		padding: 20px;
	}

	.ItemfinnerGallery {
		a.fGalleryImage {
			display: inline-block;

			img {
				height: 422px;
				width: 100%;
				object-fit: cover;
				object-position: top;
			}
		}
	}
}

/*Lived, Plated & Shared*/
/*Happy Faces at WTF*/
.f-happy .ItemfinnerGallery {
	margin: 0 10px 10px 0;
	img{height: 380px;
    object-fit: cover;}
}

/*Happy Faces at WTF*/
/*happy-faces*/
.f-happy-1 .ItemfinnerGallery {
	margin: 0px 10px 10px 0px;

	img {
		height: 380px;
		object-fit: cover;
		object-position: center;
		display: block;
	}

}

/*happy-faces*/
.f-gallery-wtf .f-media-image {
	img {
		width: 518px;
		height: 339px;
		object-fit: cover;
		object-position: top;
		border-radius: 72px 0;
	}

}



/* footer starts here */

footer {
	background-color: var(--brand-color-primary);
	color: white;
	font-size: .9rem;
	padding-top: 2rem;
}

footer .region-footer>.row{
	justify-content: space-between;
}

footer .region-footer .fModule{
	padding: 12px;
}
.copyright{
	background-color: var(--brand-color-yellow);
	color: var(--brand-color-black);
	text-align: center;
	padding: 10px 0;
}

.copyright p{
	margin: 0;
	font-size: .9rem;
}

.copyright p a{
	color: var(--brand-color-black);
	text-decoration: underline;
}

footer .fModuleTitle h3
{
	font-size: 1.4rem;
	font-family: var(--brand-font-family-body);
	font-weight: 700;
	margin-top: 0;
}

footer ul li{
	margin-bottom: 10px!important;
	font-size: .9rem
}

footer ul li a{
	color: white!important;
}

footer p{
	font-size: .9rem;
}
footer a.fButton{
	font-size: .9rem;
	padding: 10px 1rem;
}
/* footer ends here */

/*fmenu*/
.menu {
    display: grid;
    grid-template-columns: auto 1fr auto;
    gap: .375rem;
    align-items: center;
}
.f-menu{
.ItemfinnerGallery{ display: flex;
        gap: 1rem;
        position: relative;
        align-items: start;
        box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
        padding: 20px;
        margin: 0 20px 20px 0; background:white;
p{ text-align:justify;}
hr{position: relative;
    top: 3px;
    color: #c4a344;}
a.fGalleryImage{ display:inline-block; margin:0 20px 0 0;
img{position: relative;
                min-width: 7rem;
                width: 7rem;
                border-radius: 15%;
                border: 1px solid #ccc;
                padding: 5px;
}

}
.fGalleryText{ margin:0 30px 0 10px;
h5{ margin:0; font-weight:bold;}
span.price{ font-size:1.4rem;; color:var(--module-title-color); font-family:"Playfair Display", serif;font-weight:bold;}
}
}

}
/*fmenu*/
/*mithai*/
.test-text{box-shadow: 0px 2px 60px 0px rgba(0, 0, 0, 0.1);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    /* margin: -50px 0px 0px -64px; */
    padding: 0 30px;
	h3{ margin:0;}
	}
.test-mithai{
.ItemfinnerGallery{ margin:0 10px 0 10px;
img{border-radius: 10px;
            min-height: 400px;
            height: 100%;
            object-fit: cover;}
}

}	

.mithai-con{ margin:40px 0 40px 0;}
/*mithai*/


/* responsive css starts here */

/* min-width media query */
@media (max-width: 574.9px) {
	html {
		font-size: 14px;
	}
}

@media (min-width: 767.9px) {
	html {
		font-size: 14px;
	}
}

@media(min-width:991.9px) {
	.visit {
		width: fit-content;
	}

	.footer-contact {
		width: fit-content;
	}

}

/* max width media query */

@media (max-width: 991.9px) {
	html {
		font-size: 14px;
	}

	.footer-top {
		width: auto;
	}

	.f-logo-header {

		p {
			text-align: left;
			margin: 0 20px;

			img {
				width: 60px;
			}
		}
	}
	a.navbar-toggle.collapsed {
		float: left;
		margin: 0 20px;
	}

	.navbar-toggle-container .navbar-toggle {
		float: left;
		margin: 0 20px;
	}

	.main-menu nav ul.fMenu>li>a {
		color: white !important;
	}

	.f-banner .fGalleryText span {
		line-height: 30px;
	}

	.f-banner .fGalleryText h1 {
		font-size: 2rem;
	}

	.banner-text {
		text-align: center;
	}

	.f-gallery-wtf li {
		padding: 0 !important;
	}

	.footer-1 {
		padding: 0 10px !important;
	}

	.footer-contact .f-module-content.fModuleContent ul {
		float: none;
	}

	.footer-contact h3 {
		float: none;
	}

	.mobile-banner h3 {
		display: none;
	}

	.f-banner .fGalleryText {
		padding-top: 3.9rem;
	}

	.f-idea .f-media-image {
		justify-content: center;
	}

	.f-idea .f-media-text {
		text-align: center;
	}

	.main-menu .fMenu>li {
		padding: 7px 10px;
	}

	.inner .fGalleryText {
		padding-top: 0;
	}

	.inner .banner-text {
		display: block !important;
	}

	a.navbar-toggle:hover {
		background: transparent;
	}

	.f-see-do-nav ul li {
		width: auto;
	}


	.f-lived img {
		margin-bottom: 10px;
	}
.f-menu .ItemfinnerGallery{ display:block;}
}

@media (max-width: 767.9px) {
	html {
		font-size: 14px;
	}

	.f-see-do-nav ul li {
		width: 100%;
		margin: 0 10px 10px 5px;
	}

	.inner .banner-text ul {
		justify-content: center;
	}

	.inner .banner-text ul li {
		margin: 0 8px 0 8px;
		font-size: 12px;
	}

	.banner-text h1 span {
		line-height: 60px;
	}
}

@media (max-width: 574.9px) {
	html {
		font-size: 14px;
	}
}